/*
Theme Name: BBC America Child Theme 2013 (Main)
Theme URI: http://www.bbcamerica.com
Description: This is the official child theme for BBC America.
Author: Evan Stein & David Anderson
Author URI: http://www.bbcamerica.com
Template: thematic
Tags: Thematic, BBC America
Version: 2.1
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Oswald */
.fancy-font, h1, h2, h3, h4, h5, h6, .menu #menu-site-nav li a, #show-site-head, .dropdown-menu, .pod-header, .show-time, #access-more-schedule ul li, #schedule-header {font-family:'Oswald', sans-serif!important}

/* New Barlesque */
#menu-barlesque {float:right}
#menu-barlesque li {float:left}
#barlesque-more-wrap .sf-menu li.menu-item {width:135px;border-right:0;padding-left:7px}
#barlesque-more-wrap .sf-menu li.menu-item a {padding:2px 15px}
#barlesque-wrap, #barlesque-more-wrap {width:100%;display: inline-block;background-color:#fff;border-bottom:1px solid #ccc}
#barlesque-more-wrap {padding: 8px 0;display:none;float:left;position:relative;top:-5px}
#barlesque-inner, #barlesque-more-inner {width:950px;margin:0 auto;}
#menu-barlesque b.caret, .blq-hide {display:none}
#menu-barlesque a {border-bottom:3px solid #fff;padding-top:11px !important;padding-bottom:7px !important;font-family:arial,helvetica,sans-serif !important;color:#000 !important;font-weight:bold !important;font-size:13px !important}
#menu-barlesque a:hover {background-color:#fff !important;border-bottom:3px solid #000000}
#menu-barlesque li, .barlesque-home {border-right:1px solid #ccc !important}
#menu-barlesque .first-menu-item {border-left:1px solid #ccc}
#menu-barlesque-more {width:600px;float:left;margin-left:113px}
#menu-barlesque-more a, .panel-header-link {color:#333}
#menu-barlesque-more li a:hover, .panel-header-link:hover {font-family:Arial, Helvetica, sans-serif !important;background-color: #333;color: #FFF;outline: 0;text-decoration: none;}
.barlesque-home {float:left;padding:8px 10px}
.panel-header {float:left;margin-left:8px}
.panel-header h2, .panel-header h2 a {text-transform:uppercase;font: 1.5em/1 "Gill Sans","Gill Sans MT",Arial,sans-serif;color:#333}
.panel-header-link {padding:2px 60px 2px 8px}
.panel-header h2 a:hover {text-decoration:none}

/* Leaderboard & Skin */
#ad728x90 {margin:0 auto;width:728px}
#topAd {background-color:#000;margin:0 auto !important;padding-top:2px !important;padding-bottom:10px;width:100% !important;margin-top: -6px !important;}
#skin-wrap {height: 1000px;position: fixed;width: 100%;z-index: 1;}

/* Big Stuff */
#wrapper a {text-decoration: none}
#wrapper #main {clear:none;margin:0 auto;min-height:570px;padding:0;position:relative;z-index:2}
#wrapper #main #container {min-height:600px;padding:0 16px 0}
/*#wrapper #main #container img {max-width:928px;height:auto}*/
#wrapper #main #content {margin-left:0;margin-top:16px;width:100%;overflow:visible;float:left}
#wrapper #main #content-above {width:928px}
#wrapper #main #content .columns {margin-left:0;width:928px;overflow:visible}
#wrapper #main, #wrapper #utility-bar {width:960px !important}
#wrapper #main #show-site-head {margin:0 16px}
#primary, #bbca-sidebar {width:300px;float:right;margin: 0 16px;}
#container, #primary {float:left}
#wrapper #main #container, .left-column {width:628px}
#primary, .right-column {width:300px}

/* Header */
#header {width:100%;background-color:#000000;border-bottom:1px solid #454444;display:block;position:relative;vertical-align:top;z-index:3;float:left}
#header #access {height:55px; border:none;width: 960px;margin: 0 auto}
#header #access .menu {margin:0 auto}
#header #branding {width: 960px;margin: 0 auto;}
#header #blog-title a {background: url("/wp-content/themes/bbca-child-theme-2013/images/bbca-logo.png") no-repeat;display:block;text-indent:-99999px;float: left;height: 44px !important;margin: 0 18px 0;width: 78px !important}

/* Global Nav */
.menu .sf-menu li.active a {color:#fff !important}
.menu .sf-menu li a.active {color:#999 !important}
#blog-title a:hover,
.menu .sf-menu li a:hover {color:#fff}

/* Menu Styles */
ul.sf-menu li.dropdown:hover > ul.dropdown-menu{display:block}
#container .sf-menu a {font-size:16px !important;text-transform: uppercase}
#menu-item-search {float:right;margin-right: 18px}
#menu-item-follow {font-size:.8em !important;margin-right:10px;float: none !important;margin-bottom: 4px}
#wrapper .follow-menu .hashtag a,#wrapper .follow-menu .hashtag a:hover {background-color:inherit !important}
#menu-footer-site-menu,#menu-footer-utility-menu {margin-left:16px!important;padding-left: 0}
#menu-blog-site-menu {width:750px;margin:0 auto;font-weight:bold}
#menu-anglo-nav{border-bottom:1px solid #000;float:left;margin-left:16px;padding-top:4px;padding-bottom:8px;width:100%;height: 26px;margin-bottom:16px}
#menu-anglo-nav ul li{float:left;padding:0 6px}
.sf-menu li.menu-item {float:left}
.sf-menu, .sf-menu * {margin: 0;list-style: none}
.menu .sf-menu .current-menu-item a {color:#666}
#wrapper .menu .sf-menu li a {color:#666;border:none;display:block;float:left;font-size:26px;line-height:26px;overflow:hidden;text-transform:uppercase;margin-right:16px;margin-top:12px}
#wrapper .menu .sf-menu li a:hover {background:none!important;color:#999}
.menu-mega-shows {background-color: #000;width:900px !important;height:500px !important;position:absolute}
.menu-item-object-custom-rss a{position:relative;top:2px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/feed16.gif) no-repeat;border:none!important;display:block;height:16px !important;padding:0!important;text-indent:-9999px;width:16px}
.menu-item-object-custom-twitter{position:relative;top:5px;margin-left:5px;padding-right:0!important;width:230px;height:12px}
.menu-item-object-custom-facebook {position:relative;top:5px;left:6px;width:82px;height:12px}
.follow-menu {float:left;border-left: 1px solid #eee;padding-left:16px !important;font-size: 1.3em !important;text-transform: uppercase}
.follow-menu .icons a {border-radius: 32px 32px 32px 32px;display: block;font-size: 1em;height: 32px;line-height: 1.65em;margin-right: 4px;text-align: center;width: 32px;}
.follow-menu li {float:left;}
.show-home-menu {clear:both;text-transform:uppercase}
.skip-link {display:none}

/* Dropdowns */
.nav > li {border-right: 1px solid #191919;margin-top: 0}
.dropdown-menu {border:none !important;margin-top:0 !important;border-radius:0 !important}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:-1px;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;margin-top:5px;margin-right:-10px;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.dropdown-menu a {text-transform:uppercase}
.dropdown-menu>li {float:none !important}
.dropdown-menu .dropdown-submenu .dropdown-menu {top:-6px}

/* Searchform */
#access #searchform #s {margin-top: 6px;width:120px}

/* Channel Finder + */
.find-your-local-channels #top-channel-finder .channel-finder-message p a {color:#fff;text-decoration:underline}
.find-your-local-channels #top-channel-finder .channel-finder-message p.highlighted {color:#81CBDE;font:bold 13px Arial;margin-top:5px}
.find-your-local-channels #top-channel-finder form fieldset#request p {margin:5px 0}
.find-your-local-channels #top-channel-finder form input.error {background:#ffd7d7;border:1px solid #ffafaf}
.find-your-local-channels #top-channel-finder form select,
.find-your-local-channels #left-channel-finder form input.provider-zip {margin:0;width:100%}
.find-your-local-channels a#header-channel-finder p.channel-found-message,
.find-your-local-channels a#top-channel-finder-link p.channel-found-message {font-size:10px;/*line-height:18px*/}
.find-your-local-channels#channel-finder-container {color:#fff;font:normal 12px Arial;margin-left:12px;width:167px}
.find-your-local-channels a#top-channel-finder-link p.channel-found-message {position:relative;top:-1px}
.find-your-local-channels {position:relative}
#top-channel-finder {background: none repeat scroll 0 0 #000000;border-bottom: 2px solid #FFFFFF;border-right: 2px solid #FFFFFF;border-left: 2px solid #fff;display: none;padding: 10px;position: absolute;text-transform: none;top: 50px;width: 260px;z-index: 9999;}
#top-channel-finder .channel-finder-message {display:none;padding:5px 10px}
#top-channel-finder .channel-finder-message p {color:#fff;font:normal 12px Arial;margin:0 0 10px;padding:5px 5px 0;width:232px; line-height:18px;}
#top-channel-finder .close {color:#fff;cursor:pointer;font:normal 10px Arial!important;padding:0 9px 0 10px;text-align:right}
#top-channel-finder .sb {margin-top:10px;padding-bottom:5px;text-align:right}
#top-channel-finder .zip {margin-bottom:15px}
#top-channel-finder a.reset {color:#fff;display:block;font:normal 11px Arial;margin-bottom:5px;padding:0 5px;position:absolute;text-decoration:underline;text-transform:lowercase;top:5px}
#top-channel-finder form {padding:0 5px}
#top-channel-finder form label {display:block;margin-bottom:2.5px;padding-top:6px}
#top-channel-finder form #request .ta {color:#333;font:bold 12px/12px Arial;padding:5px;width:180px}
#top-channel-finder form #request .tb {font:bold 12px/12px Arial;padding:2px 5px}
#top-channel-finder form #request p label {margin-bottom:3px}
#top-channel-finder form .form-control {width:226px}
#top-channel-finder form.channel-finder {margin-bottom:0}
#top-channel-finder-link .channel-found-message, .menu .channel-finder-button {font-size: 1.2em !important;position: relative;top: 3px;}
#top-channel-finder label, #top-channel-finder p {color: #eee !important}
#top-channel-finder input {color: #000 !important}
#channel-finder-container .comments textarea {width:99%}

/* Tunein */
#show-site-header {margin: 16px 0;width: 100%;float:left;position:relative;min-height: 86px}
#show-site-header .show-logo {float:left}
#show-site-header .show-head-right {bottom:0;position: absolute;right:0}
.tune-in {min-width: 230px;margin-right:16px}
.tune-in, .show-logo-text {font-size: 22px !important;overflow:hidden;text-transform: uppercase;word-spacing: 2px;float:left;text-align: right}
.tune-in .tune-right {font-size:.7em !important}
.tune-in .tune-left {line-height:1.1em}
.tune-in .tune-channel {margin-top:16px}
.tune-in .tune-line-2 {display:inline}
.tune-in .all-airtimes {float:right;margin:6px 0 6px 6px}

/* Hero */
.show-home-hero {position:relative}
.show-home-hero .hero-content {font-size: 24.5px;left: 60px;line-height: 28px;position: absolute;top: 60px;text-transform:none}
.show-home-hero .hero-link {display:block;}
.show-home-hero img {width:928px;height:auto}
.main-type .show-home-hero {width:928px;margin:16px 0}

/* Primetime */
.primetime {font-size:1em;margin: 0 16px;padding:10px;background-color:#eee;float: left;width:926px}
.primetime .schedulelink {float:right;margin-top:2px;text-transform:uppercase}
.prime-time-marquee {width: 736px;display: inline-table;line-height: 1.4em}
.primetime-header {text-transform:uppercase}

/* Full width Schedules */
.slug-schedule #wrapper #main #container {width:100%}
.slug-schedule .schedule-wrapper {width: inherit !important}
.slug-schedule .schedule-wrapper #schedule-header ul.weekdays li.weekday {width: 14.28% !important}
.slug-schedule .schedule-wrapper #schedule-header ul.weekdays li.weekday.week-start {border-top: 1px solid #C1CCCD} /* This might not be overriding sched-page.css but it needs to */
.slug-schedule .schedule-wrapper .schedule-container .schedule ul li .description .header {text-transform: uppercase}
.slug-schedule .schedule-wrapper .schedule-container .schedule ul, .slug-schedule .weekdays {padding-left:0}

/* Blog Featured Posts in Header */
#featured {width: 610px;float: right;margin-top: 16px;height: 150px;overflow: hidden}
#featured .featured-posts ul {list-style:none}
#featured .featured-posts ul li{margin-right:24px;width:128px;float:left}
#featured .featured-posts ul li img{display: block;margin-bottom: 8px;padding: 0;border: none;border-radius:0}
#featured .featured-posts span {left: 60px;position: relative}
#featured .featured-posts .featured-hdr {font-size:1em;margin:0 0 6px 0;text-transform:uppercase}
#featured .featured-posts h4 {font-size:1em}

/* Follow Menu Widget */
.follow-us-widget {float:left;width:100%;margin-top: 28px}
.follow-widget-hdr {font-size:1em;float:left;margin:0}
.follow-widget-menu .icons a {color:#fff !important}
.follow-widget-menu {border-left:none;margin-top: 6px;width: 110%}
.follow-widget-twitter {background-color:#00aced !important}
.follow-widget-facebook {background-color:#3b5998 !important}
.follow-widget-tumblr {background-color:#32506d !important}
.follow-widget-youtube {background-color:#bb0000 !important}
.follow-widget-rss {background-color:#f27025 !important}
.follow-widget-instagram {background-color:#517fa4 !important}
.follow-widget-googleplus {background-color:#dd4b39 !important}
.follow-widget-pinterest {background-color:#cb2027 !important}

/* jQuery Countdown styles 2.0.0. */
.countdown-rtl, .countdown_rtl {direction: rtl;}
.countdown-row, .countdown_row {clear: both;width: 100%;padding: 0 2px;text-align: center;}
.countdown-section, .countdown_section {display: block;float: left;font-size: 75%;text-align: center;}
.countdown-amount, .countdown_amount {font-size: 200%;}
.countdown-period, .countdown_period {display: block;margin-top:-1px;padding-bottom:6px;}
.countdown-descr, .countdown_descr {display: block;width: 100%;}

/* From the Blog */
#from-the-blogs .hentry, #from-the-shop .hentry {padding-bottom:0}
#from-the-blogs .entry-text {width:156px;float:left}
#from-the-blogs p, #from-the-blogs .more-link {display:none}
#from-the-blog .entry-text{padding:0!important;width:100%}

/* Instagram Widget */
.instagram-pics {list-style:none !important;padding-left:0}
.instagram-pics li {float:left}
.instagram-pics img {width:100%;height:auto;}

/* Contact Form */
#contactform,
#contactform .formdiv,
#contactform label {clear:both;display:block;float:left}
#contactform label input,
#contactform label select,
#contactform label textarea {display:block;position:relative;right:0}
#contactform label {padding:8px}

/* Sharebar */
.share-bar {float:right;height:24px;position:relative;text-align:left}
.share-bar .gplus {display:block;float:left;width:40px;}
.share-bar .g-plusone {display:block;float:left !important}
.share-bar .facebook{display:block;position:relative;top:4px;float:left;width:90px}
.share-bar .facebook span iframe{top:-4px}
.share-bar .twitter{display:block;width:100px;float:left}
.share-bar .tumblr {display:block;float:left;width:70px}

/* polldaddy */
.pds-box{background-color:transparent;border:1px solid #ccc;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;width:400px;direction:ltr;margin:0;padding:12px}
.pds-question-top{font:normal normal bold 15px/20px Arial;color:#333;text-align:left;border:0 none #eee;margin:0 0 15px;padding:0}
.pds-answer-group{display:block;padding:5px 0}
.pds-feedback-group{padding:8px 0}
.pds-answer-input{position:relative;float:left;display:block;width:25px;padding:0}
.pds-input-label{font:normal normal normal 13px/18px Arial;color:#333;text-align:left;width:268px;position:relative;float:left;cursor:pointer;display:block;padding:0}
.pds-feedback-label{font:normal normal normal 13px/18px Arial;color:#333;text-align:left;position:relative;display:block;padding:0}
.pds-other-label{font:normal normal normal 13px/18px Arial;color:#333;text-align:left;width:268px;position:relative;float:left;padding:0}
.pds-textfield{font:normal normal normal 12px/12px Arial;color:#333;text-align:left;background-color:#fff;border:1px solid #d1d1d1;width:200px;position:relative;float:left;margin:4px 0 0 25px;padding:2px}
.pds-vote-button{font:normal normal bold 14px/24px Arial;color:#333;text-align:left;background:#f2f2f2 url(http://i0.poll.fm/images/white-grad.png) repeat-x left top;border:1px solid #999;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:relative;float:left;display:block;text-decoration:none;cursor:pointer;margin:0;padding:0 24px}
.pds-vote-button-load{font:normal normal bold 14px/24px Arial;color:#333;text-align:left;border:1px solid #999;-webkit-border-radius:11px;-moz-border-radius:11px;border-radius:11px;position:relative;float:left;display:block;text-decoration:none;margin:0;padding:0 24px}
.pds-answer-feedback{background-color:#f1f1f1;border:1px solid #d1d1d1;height:18px;margin:5px 0 0;padding:0}
.pds-answer-feedback-bar{background-color:#3478E3;border:0 none #4D6382;height:18px;position:relative;float:left;margin:0;padding:0}
.pds-total-votes{font:normal normal normal 12px/12px Arial;color:#333;text-align:left;border:0 solid #F0F0F0;position:relative;float:left;margin:10px 0 0;padding:0}
.pds-feedback-result{position:relative;padding:8px 0}
.pds-answer-text{font:normal normal normal 13px/18px Arial;color:#333;text-align:left;position:relative;float:left;margin:0;padding:0}
.pds-clear{clear:both;display:block}
.pds-box A{outline:none;display:block}
.pds-answer-other{clear:left;display:block}
.pds-link{display:block}
.pds-vote{padding:10px 0}
.pds-vote-button-load SPAN{visibility:hidden}
.pds-links{display:block;padding:0 0 0 15px}
.pds-view-results,.pds-comments,.pds-return-poll,.pds-pd-link,.pds-share{font:normal normal normal 11px/11px Arial;color:#333;text-align:left;position:relative;float:left;padding:8px 10px 0 0}
.pds-feedback-per,.pds-feedback-votes{font:normal normal normal 13px/18px Arial;color:#333;text-align:left;position:relative;float:right;margin:0;padding:0}
.pds-question A,.pds-answer A{float:none}
.pds-answer-group BR,.pds-answer-other BR,.pds-vote BR{display:none}

/* masonry template */
.page-template-template-masonry-page-php #wrapper #main #content {width:960px}
.page-template-template-masonry-page-php .hentry{border-bottom:none;float:none;padding:0;width:296px;border-bottom:1px solid #333;margin-bottom:16px}
.page-template-template-masonry-page-php .hentry img { width:296px;height:auto }
.page-template-template-masonry-page-php h4 { margin-top:10px  !important}
.page-template-template-masonry-page-php #infscr-loading {position: absolute!important; width:100%;bottom:0}

/* DISQUS Carousel */
.single-extra .carousel {clear:both}
.single-extra .carousel .message {border:1px solid #ccc;border-radius:10px;padding:20px;margin:0 40px 20px 40px;background-color:#111;font-size:2em}
.single-extra .carousel .whovian {margin-left:60px !important}
.single-extra .carousel .whovian img {margin-right:10px !important}
.single-extra .carousel .message:after {content: '';position: absolute;border-style: solid;border-width: 15px 15px 0;border-color: #111 transparent;display: block;width: 0;z-index: 1;bottom: 38px;left: 110px;}
.single-extra .carousel .message:before {content: '';position: absolute;border-style: solid;border-width: 15px 15px 0;border-color: #555 transparent;display: block;width: 0;z-index: 0;bottom: 37px;left: 110px;}
/* Fade transition for carousel items */
.single-extra .carousel .item {
	left: 0 !important;
	-webkit-transition: -webkit-transform opacity 3s; /*adjust timing here */
	-moz-transition: -moz-transform opacity 3s;
	-o-transition: -o-transform opacity 3s;
	transition: transform opacity 3s;
}
.single-extra .carousel-control .icon-prev, .single-extra .carousel-control .glyphicon-chevron-left {left:0 !important}
.single-extra .carousel-control .icon-next, .single-extra .carousel-control .glyphicon-chevron-right {right:0 !important}
.single-extra .carousel-control .icon-prev, .single-extra .carousel-control .icon-next, .single-extra .carousel-control .glyphicon-chevron-left, .single-extra .carousel-control .glyphicon-chevron-right {top:40px !important}
.single-extra .carousel-control {width:5% !important;background-image: none !important; /* remove background gradients on controls */}
/* Fade controls with items */
.single-extra .next.left,.single-extra .prev.right {opacity: 1;z-index: 1;}
.single-extra .active.left,.single-extra .active.right {opacity: 0;z-index: 2;}

/* Navigations */
#navigations a {font-size:14px}
#navigations .next {float:right;text-align:right}
#navigations .prev {float:left;text-align:left}
#navigations .prev, #navigations .next {width:49%}
.post-type-archive-extra #nav-below {float:left;margin-top:16px;padding:12px;width:728px}
.post-type-archive-extra #nav-below .nav-next, .post-type-archive-extra #nav-below .nav-previous {float:left;width:49%}
.post-type-archive-extra #nav-below .nav-next {float:right;text-align:right}

/* Paginations */
#pagination-controls {clear:both;float:left;width:100%}
#pagination-controls a img {position:relative;top:2px}
#pagination-controls .pagination img {margin-bottom:0}
.pagination-content {float:left}
.pagination-content ul.video_lib_list {margin:0!important}
.post-type-archive-photo #pagination-controls .next {display:block;float:left;overflow:hidden}
.post-type-archive-photo #pagination-controls .next a {background:url(/wp-content/themes/bbca-child-theme-2013/images/buttons/button-pagination-prev.png) no-repeat;display:block;height:14px;text-indent:-999999px!important;width:12px}
.post-type-archive-photo #pagination-controls .prev a {background:url(/wp-content/themes/bbca-child-theme-2013/images/buttons/button-pagination-next.png) no-repeat;display:block;height:14px;text-indent:-999999px;width:12px}
.post-type-archive-photo.paged #pagination-controls .prev a {margin-left:18px}
.pagination {width:100%}
.pagination .next-link, .pagination .prev-link {float:left;width:50%;}
.pagination .next-link {float:right;text-align:right}

/* Single Page Nav */
.singular .meta-nav{border:0 none;cursor:pointer;display:block;height:16px;position:absolute;width:14px;text-align:left;z-index:9999999}
.singular .nav-next .meta-nav{background-position:-119px -15px;right:-5px;top:30px;z-index:0}
.singular .nav-next a{border-right:1px dotted #000;padding:0 16px;text-align: right}
.singular .nav-next a, .singular .nav-previous a{height:75px;float:left;padding:0 16px!important;width:94%}
.singular .nav-next, .singular .nav-previous{display:block;float:left;position:relative;width:48.2%}
.singular .nav-next, .singular .nav-previous,.singular .nav-next,.singular .nav-previous{display:block!important;float:left!important;position:relative!important;}
.singular .nav-previous .meta-nav{background-position:-37px -15px;left:2px;top:30px}
.singular .nav-previous a{border-left:1px dotted #000;border-right:1px dotted #000;margin-left:18px;padding:0 16px}
.singular .nav-previous, .singular .nav-next{height:75px;width:50%}

/* For Blogs */
.show-blog {margin-bottom:16px;position:relative}
.show-blog #blog-head {width: 340px;float: left}
.show-blog #blog-head .blog-logo {left:16px;top:16px;position: relative}
.show-blog #wrapper #main #content .entry-content img {max-width:596px;height: auto}
.show-blog #wrapper #main #container img {max-width:596px}
.show-blog #wrapper #main #container #nav-below {clear:both;float:left;padding-bottom: 16px;border-bottom: 1px solid #ccc;width:100%;margin-bottom: 16px;}
.show-blog #wrapper #main #container #nav-below .nav-next {text-align:right}
.show-blog #content .post .entry-content {font-family:Georgia, serif !important;font-size:1.1em}
.show-blog.not-singular .page-link {display:none}
.show-blog.not-singular #wrapper #main #container #nav-below div {float:left;width:50%}
.show-blog.singular .entry-content {width:100%}
.show-blog.post-type-archive-video #wrapper #main #container {width:100%;border-right:none}
.show-blog.post-type-archive-video .page-title {width:100% !important}
.show-blog h1.page-title {width:596px !important}
.show-blog h1.page-title span {line-height: 2.4em}
.show-blog .share-bar {width:100%;margin-bottom:20px}
.show-blog .entry-footer {float:left;width:100%}
.show-blog .entry-footer .share-bar {border-top:1px solid #eee;border-bottom:1px solid #eee;padding:12px 0;height:62px;margin-bottom:10px}
.show-blog .entry-footer .share-bar .share {margin-top:8px}
.show-blog .entry-footer .share-bar .share-copy {float:left;margin-right:10px;font-size: 1.4em;margin-top: 6px;}
.show-blog .post-pagination {margin-top:20px}
.show-blog .post-pagination .pagination {margin-top:0;font-family:arial,sans-serif}
.show-blog .tag-list {margin-bottom:0}
.show-blog .wp-caption-text {font-family:Arial, sans-serif;font-size:.9em}
.show-blog .post-pagination {clear:both}
.show-blog #content .entry-content {margin-bottom:0}
.show-blog #content .post.sweet-img .entry-image {margin-bottom:20px}
.show-blog #content .post.small-img .entry-image a img {width:208px;height:117px;float:left;margin-right:16px;margin-bottom: 16px;}
.show-blog #content .post.small-img .entry-content {float:left}
.show-blog #content .post.sweet-img .entry-image img {width:596px;height:auto}
.show-blog-archive #content .post.small-img .entry-content {float:left;width:370px}
.show-blog-archive #content .post.sweet-img .entry-content {width:596px}

/* Author info box */
#author-info {width:100%;margin-bottom:32px}
.author .avatar, .author .photo {float:left;margin-right:16px}
.author.page-title {display:none}
.author-box {margin-bottom:16px;padding:16px;border: 20px solid #333;clear:both}

/* Blog Catgeory Widget */
.featured-doctor,.featured-gear,.featured-royal,.featured-brit-list,.featured-brit-list-london,.featured-doctor,.featured-gear,
.featured-royal,.featured-brit-list,.featured-mind-the-gap,.featured-brit-list-london,.featured-youtube {display:block;height:68px;padding-left:138px}
.show-blog .featured-cats{float:left;padding-left:0!important;padding-right:0!important;width:300px}
.show-blog .featured-cats ul{list-style:none!important;margin-left:0!important;padding:0;}
.show-blog .featured-cats h4 {padding:0; margin:0}
.show-blog .featured-cats h4 a{padding-top:24px}
.show-blog .featured-cats .odd {background-color:#eee}
.show-blog .featured-gear {background:url(/wp-content/themes/bbca-child-theme-2013/images/blogs/anglo/anglophenia-featured-top-gear.jpg) no-repeat}
.show-blog .featured-doctor {background:url(/wp-content/themes/bbca-child-theme-2013/images/blogs/anglo/anglophenia-featured-doctor-who.jpg) no-repeat}
.show-blog .featured-mind-the-gap {background:url(/wp-content/themes/bbca-child-theme-2013/images/blogs/anglo/anglophenia-featured-mind-the-gap.jpg) no-repeat}
.show-blog .featured-youtube {background:url(/wp-content/themes/bbca-child-theme-2013/images/blogs/anglo/anglophenia-featured-youtube.jpg) no-repeat}
.show-blog .featured-hdr {font-size:1em;margin:0 0 6px 0;text-transform:uppercase}
.show-blog .featured-posts {font-size:1em}
.show-blog .entry-sponsor {float:left;width:100%}
.show-blog .sponsor-image{float:left;height:auto;max-width:200px}
.show-blog .sponsor-message{float:right;width:55%}

/* Footer */
#footer {clear:both  !important;color:#fff;font-size: .8em;float:left;margin:0 auto;margin-top:16px !important;padding:16px 0;width:100%;background-color: #000000;border-top: 1px solid #454444;}
#footer .footer-nav {float:right;}
#footer .footer-nav .col {border-left:solid 1px #454444;float:left;height:110px;width:116px}
#footer .footer-nav ul {list-style:none}
#footer .footer-nav ul li {padding-bottom:3px}
#footer .footer-site-info {float:left;width:490px}
#footer .footer-site-info .logo-link {background:url(/wp-content/themes/bbca-child-theme-2013/images/icons-sprite.png) no-repeat;background-position: -10px -52px;display:block;height:49px;margin-bottom:20px;width:97px}
#footer .footer-site-info a {font-weight:700}
#footer .footer-site-info p {clear:both}
#footer .footer-wrap,
#footer .footer-wrapper {width:928px;margin:0 auto}
#footer a {color:#fff}
#footer a:hover {text-decoration:underline!important}
#footer .logo-link, #footer .follow-us-widget-footer {float:left}
#footer .follow-us-widget-footer a:hover {color:#000 !important}

/* WP Captions */
.wp-caption p.wp-caption-text {padding-top:6px}
.wp-caption, .wp-caption img {border:none!important;padding:0}
.wp-caption {max-width:100%}

/* Tags */
#content .tags a, #content #pic_tags a {border: 1px solid #eee;border-radius: 3px 3px 3px 3px;float: left;font-size: 0.8em;margin: 4px;padding: 2px 4px 0;text-transform: uppercase}

/* Pod Headers */
.pod-header {float:left;width: 100%;margin-bottom: 16px;border-bottom: 1px solid #eee}
.pod-header .page-title {margin-right:16px}
.pod-header h1 {float:left;border-bottom:none;margin-bottom:0;}
.pod-header span {float:left;margin-top:35px;left:20px}

/* Sidebar Posts */
#primary {margin-top:16px}
#primary .entry-thumb,#primary .entry-thumb a img{float:left;height:72px!important;position:relative;width:128px}
#primary .entry-title{font-size:1em;line-height:1.2em}
#primary #upstream .entry-text p, #primary #downstream .entry-text p {display:none}

/* Thumb Grids */
.thumb-grid {flex-flow: row wrap;flex-wrap:wrap;width:100%}
.thumb-grid li {margin-right:16px;margin-bottom:16px;position:relative;width: 220px;float: left}
.thumb-grid-small li {width:136px}
.thumb-grid .runtime2{background-color:#000;border-radius:3px 3px 3px 3px;color:#FFF;filter:alpha(opacity=75);font-size:12px;line-height:12px;margin:0;opacity:0.75;padding:4px!important;position:absolute;right:5px;top:6px}
.thumb-grid h1, .thumb-grid h2, .thumb-grid h3, .thumb-grid h4, .thumb-grid h5, .thumb-grid h6 {margin-top:2px}
.thumb-grid h4 {font-size:1em;line-height: 1.4em}
.thumb-grid .fa, .latest-vid .fa {position:absolute;font-size: 3em;top:46px;left: 44%}
.thumb-grid-small .fa {top:20px;font-size:2em;left:40%}
.thumb-grid .meta {font-size:.9em;margin-bottom:0}
.pagination-content ul {width:960px}
.thumb-grid li {min-height:200px}
.thumb-grid-small li {min-height:120px}
.select-a-show li {min-height:120px}


/* Misc */
body { background-position:center 38px !important }

.hentry {border-bottom:1px solid #eee;margin-bottom:16px}
.hentry:last-child, .show-schedule ul li:last-child, .thumb-module li:last-child {border-bottom:none}
.hentry, .entry-content, .entry-thumb {float:left}
.hentry, .entry-content {width:100%}
.entry-thumb {margin-right:16px}
.entry-text {display:table}
.entry-text .entry-title {margin-top:0}
.entry-content {margin-bottom:16px}
.entry-meta {margin-bottom:10px}
.widgettitle, .page-title, .page .entry-title {border-bottom:1px solid #eee;padding-bottom:16px;margin-bottom:16px;clear:both}

.single-photo #wrapper #main #container,
.post-type-archive #wrapper #main #container,
.post-template-template-full-extra-php #wrapper #main #container,
.page-template-template-shows-php #wrapper #main #container {width:100%}

.search #wrapper #container {margin-top:32px}
.search #wrapper #main #content {margin-top:0}
.search #primary {margin-top:104px;margin-bottom:16px}

.seasons > ul {display:inline-block}
.more-link .fa {margin-right:6px}
.ad-messaging{border-bottom:1px solid #eee;font-size:.7em;font-weight:400;text-transform:uppercase;margin-top:10px !important}
#chartbeat .entry-content {margin-bottom:0}
#chartbeat .entry-thumb {margin-bottom:16px}
#externalBanner {float:left}
#externalBanner div {overflow:visible !important;float:left}
.post-edit-link{display:block;margin-top:16px!important}
.slug-shows #filters{margin-bottom:16px}
.socialPod, .shopping-links {display:inline-block;width:100%;margin-bottom:16px}
.socialPod .share-bar {float:left;width:60%}
.shopping-links li {float:left;margin-right:10px}
.widget_search h3 {display:none}
.widgetcontainer {float:left;margin-bottom:16px;width:100%}
.xoxo {padding-left:0;list-style:none;margin-top:16px}
.ng-reminder-widget {float:right;height:16px;margin:6px 0 6px 10px}
.thumb-module {float:left;width:100%}
.thumb-module li {border-bottom: 1px solid #eee;margin-bottom: 16px;float:left;width:100%}

.end,.thumbnail-last{margin-right:0!important}
.clear{clear:both!important}
.hidden-tab {display:none}
.aligncenter {clear:both;display:block;margin:0 auto 20px auto}
.alignleft, .alignright, .aligncenter {margin-top:10px;margin-bottom:10px}
.right,.alignright{float:right}
.left,.alignleft{float:left}


/* Still Sorting */
#formsubmit{clear:both;display:block}
#newsletter-container.newsletter-link{margin-left:12px;margin-top:14px}
#latest-vid-widget li {position:relative;float:left;margin-bottom:16px;width:100%}
#latest-vid-widget h4 {margin-top:6px}
.anglo-follow-hdr{border-bottom:1px solid #ccc;font-size:1em;line-height:2.2em!important;padding-bottom:16px}
.bbca-search .input-group-btn{position:absolute;right:36px;top:6px}
.caret{border-left:4px solid rgba(0,0,0,0)!important;border-right:4px solid rgba(0,0,0,0)!important}
.cat-banner{float:left;margin-bottom:16px}
.featured-video iframe{border:none}
.follow-widget-hdr {text-transform:uppercase}
.guide-image {margin-bottom:10px}
.main-type .follow-menu{border:none;padding-left:0}
.media-tag-list{border:medium none!important;box-shadow:none!important}
.msie .pagination-content{width:103%}
.nojsmesage{background-color:#eee;border:1px solid #666;display:block;padding:16px}
.page-link-text a + a{float:right;margin-right:8px}
.photo .gallery img{-ms-interpolation-mode:bicubic;border:0;height:506px;max-width:898px;vertical-align:middle;width:898px}
.shows-thumb-grid #isotope-container{width:960px}
.stream-prov{float:left;margin-bottom:10px}
.twtr-tweet-text,.post-type-archive-photo .page-title,.not-singular-photo .page-title{float:none!important}
.visible {display:block}
#tz-form {display:none}
.pod-header {position:relative}
.et-message {width:100%;text-align:right}
.pod-header .et-message {position: absolute;right: 16px;top: 32px}
.nav_new_counter {background-color:#CE0D0D;position: relative;text-align: center;color: #fff!important;float: left;font: bold 10px/10px Arial;height: auto;line-height: 10px;margin: 14px 0 0 10px;padding: 3px!important}
.carousel-control {background:transparent !important}
.carousel .item {
	-webkit-transition: opacity 3s;
	-moz-transition: opacity 3s;
	-ms-transition: opacity 3s;
	-o-transition: opacity 3s;
	transition: opacity 3s;
}

#access-more {width: 100%;color:#666}
#access-more .amore-link {color:#428BCA}
#access-more .amore-link:hover {color:#2a6496}
#access-more a {color:#c9c9c9}
#access-more a:hover {color:#fff}
#access-more h4 {color:#eee}
#access-more-shows ul li img {margin-bottom:16px}
#access-more-schedule ul li {padding:10px 0;border-bottom:1px solid #333}
#access-more .amore {display:none;width:960px;margin:0 auto;padding:16px 32px}
#access-more .amore .amore-module {float:left;width:32%;padding-right:16px}
#access-more .amore .amore-module ul {float:left;width:100%}
#access-more .widgetcontainer .entry-text p, #access-more .widgetcontainer .more-link {display:none}
#access-more .widgetcontainer .entry-title {font-size: 1em;line-height: 1.4em;margin-bottom: 0;border-bottom: none;padding-bottom: 0}
#access-more .widgetcontainer .hentry {border-bottom: 1px solid #333;margin-bottom: 16px}
#access-more .amore-center {margin:0 16px 16px 16px}
#access-more .amore .promo-content {margin-top:10px}
#access-more-videos .amore-module .entry-text h4 {position: absolute;width: 115px;left: 152px;top: 0}
#access-more .nav_new_counter {float: none;top: -2px;padding-right: 7px !important}
#access-more-shop, #access-more #access-more-shop .amore-module {width:100%}
#access-more-shop h4 {width:100%;clear:both}
#access-more-shop .product {width:32%;margin-right:16px;float:left}
#access-more #access-more-shop .amore-module {padding-right:0}
#access-more #access-more-shop .p6 {margin-right:0 !important}
#access-more #access-more-shop .widgetcontainer .more-link {display:block !important}
#access-more-videos .video-thumb {min-height:79px !important}
.amore-left + .amore-right {margin-left:16px !important}

#wrapper #main .carousel-control {color:#fff;top:80%}
.carousel-control .fa-chevron-left, .carousel-control .icon-prev {margin-left:-55px !important}
.carousel-control .fa-chevron-right, .carousel-control .icon-next {margin-right:-55px !important}


.page-template-template-page-fullwidth-php #container {width:100% !important}
.page-template-template-page-fullwidth-php #container .hentry img {max-width:100%;height:auto}

.next-shop-links {width:100%;clear:both;margin-bottom:32px}
.next-shop-links ul li {text-indent:-99999999px}
.next-shop-links ul li a {float:left;text-indent: 100%;white-space: nowrap;overflow: hidden;}
.next-shop-links .itunes-link a {width:100px;height:50px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/button-itunes.png) no-repeat}
.next-shop-links .amazon-link a {width:152px;height:50px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/button-amazon.png) no-repeat}
.next-shop-links .google-link a {width:124px;height:50px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/button-google.png) no-repeat}
.next-shop-links .vudu-link a {width:58px;height:50px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/button-vudu.png) no-repeat}
.next-shop-links .xbox-link a {width:60px;height:60px;margin-top: -5px;background:url(/wp-content/themes/bbca-child-theme-2013/images/icons/button-xbox.png) no-repeat}

#bottom {margin:0 16px}
#filters .btn.active {background-color:#eee}
.singular-video #primary {margin-top: 600px}
.follow-us-widget-footer .icons a {background-color:#fff !important;color:#000 !important;height:24px;width:24px}
.page #primary h3.entry-title {padding-bottom:0;margin-bottom:10px;border-bottom:none}
.more {clear:both;display:block}

.schedule-entry .nav_new_counter {float:none}
